import { TestBed } from '@angular/core/testing';

import { MCOMORService } from './mcomor.service';

describe('MCOMORService', () => {
  let service: MCOMORService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(MCOMORService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
